Bug 1129863 - Document Users & group functionality in pcsd GUI
Summary: Document Users & group functionality in pcsd GUI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-High_Availability_Add-On_Reference
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1054491
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 19:47 UTC by Steven J. Levine
Modified: 2019-03-06 01:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1054491
Environment:
Last Closed: 2016-11-07 21:36:38 UTC


Attachments (Terms of Use)

Comment 6 Steven J. Levine 2016-06-17 14:48:52 UTC
See BZ#1274079 for status -- this has been reviewed and approved.


Note You need to log in before you can comment on or make changes to this bug.